## jmock 1.2.0

=== debian/changelog ===
jmock (1.2.0-3) unstable; urgency=medium

  * debian/control:
    - Depend on libcglib3-java instead of libcglib-java
    - Removed Michael Koch from the Uploaders list (Closes: #654037)
    - Updated Standards-Version to 3.9.6 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Sep 2014 14:26:44 +0200

jmock (1.2.0-2) unstable; urgency=low

  * Fixed the watch file
  * Updated Standards-Version to 3.9.4 (no changes)
  * debian/copyright: Updated the Format URI
  * Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 02 Jul 2013 23:20:58 +0200

jmock (1.2.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Migrate to dh7 + javahelper packaging style.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Add Homepage and Vcs-* fields.
  * Add dependencies on libcglib-java and provide jmock-cglib jar.
  * Drop unneeded Build-Depends on ant and ant-optional.
  * Provide better package descriptions.
  * Update watch file.
  * Update maven metadata.
  * Drop unneeded dirs, README.Debian and ant.properties files.
  * Drop unneeded patches.
  * Make copyright file DEP5 compliant.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 12 Sep 2011 22:45:55 -0430

jmock (1.0.1-6) unstable; urgency=low

  * Team upload
  * Add a Maven publish rule to better support mh_make.

 -- Torsten Werner <twerner@debian.org>  Sun, 21 Aug 2011 20:31:11 +0200

jmock (1.0.1-5) unstable; urgency=low

  * Team upload

  [ Michael Koch ]
  * Removed Trygve from Uploaders (Closes: #514075).
  * Removed Wolfgang and added myself to Uploaders.
  * Build-Depends on debhelper >= 7.
  * Updated to Standards-Version to 3.8.3.

  [ Miguel Landaeta ]
  * Include javadoc files in libjmock-java-doc. (Closes: #601213).
  * Add call to mh_clean in clean target.

  [ Torsten Werner ]
  * Switch to source format 3.0.
  * Remove Java runtime Depends.
  * Some lintian fixes in debian/rules.
  * Add missing file debian/libjmock-java.poms.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Aug 2011 00:37:54 +0200

jmock (1.0.1-4) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 11:40:12 +0200

jmock (1.0.1-3) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Bump up debhelper to 6
  * Add the Maven POM to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Move debhelper, quilt, default-jdk dependencies to Build-Depends
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Use default-java for the build
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Use quilt instead of dpatch and update the patches (I have trouble
    with dpatch)
  * Update debian/watch and add debian/orig-tar.sh to download a source
    tarball without any pre-compiled jars. 
  * Add libasm-java to Build-Depends and Suggest.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 27 May 2009 20:11:43 +0100

jmock (1.0.1-2) unstable; urgency=low

  * Added ant-optional as required by ant reorganization to
    fix FTBS (closes: #334629)
  * Removed unneeded build-deps on classpath, libgcj6
  * Added myself to uploaders

 --  Wolfgang Baer <WBaer@gmx.de>  Wed, 19 Oct 2005 13:10:43 +0000

jmock (1.0.1-1) unstable; urgency=low

  * Initial Release (closes: #323048).

 -- Trygve Laugstøl <trygvis@inamo.no>  Mon,  8 Aug 2005 03:29:13 +0200
