=== debian/control ===
Source: jmock
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), default-jdk, javahelper
Build-Depends-Indep: junit (>= 3.8.2), libcglib3-java, maven-repo-helper
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jmock
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jmock/
Homepage: http://www.jmock.org

Package: libjmock-java
Architecture: all
Depends: ${misc:Depends}
Recommends: junit (>= 3.8.2)
Suggests: libjmock-java-doc, libasm4-java, libcglib3-java
Description: Java library for testing code with mock objects
 JMock is a library that supports test-driven development of Java code
 with mock objects.
 .
 Mock objects help you design and test the interactions between the objects in
 your programs.

Package: libjmock-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: default-jdk-doc
Description: Java library for testing code with mock objects - documentation
 JMock is a library that supports test-driven development of Java code
 with mock objects.
 .
 Mock objects help you design and test the interactions between the objects in
 your programs.
 .
 This package provides javadocs for JMock library.
