=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build
	CLASSPATH=/usr/share/java/junit.jar jh_build -J jmock.jar jmock-core
	CLASSPATH=jmock.jar:/usr/share/java/cglib3.jar \
		jh_build -J jmock-cglib.jar jmock-cglib

override_dh_auto_install:
	dh_auto_install
	mh_installpoms -plibjmock-java
	mh_installjar -plibjmock-java -l debian/jmock.pom jmock.jar
	mh_installjar -plibjmock-java -l debian/jmock-cglib.pom jmock-cglib.jar

override_dh_auto_clean:
	dh_auto_clean
	mh_clean

get-orig-source:
	-uscan --download-current-version --force-download --rename
