=== debian/watch ===
version=3
http://jmock.org/download.html .*/jmock-(1[\d.]+)-jars\.zip debian debian/orig-tar.sh
